# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-22 11:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0007_order_expert_check'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
    ]
